Which is the best image for DM920 and the main difference beetween OE2.0 and OE2.5

kovy27

New member
Messages
74
Hello to all, I have a new DM920 satellite receiver and I wonder which are the best images for this reciever and why? And moreover which is (are) main difference beetween OE 2.0 and OE 2.5 based images for this receiver from the point of view of user and are these differences important and significant? Thank you in advance...
 

toysoft

Well-known member
Messages
1,685
The point here is... what you need. Its in fact a choice linked to the real needs of user. I personally prefer prefer the OpenPLi and OpenBlackHole images.

TS

DM920UHD : OpenPLi 7.3Star 20201206 4k 1.17.0.1 (Original)
openpli-enigma2-7.3star-dm920_Original_GStreamer_1.17.0.1_20201206.rootfs.tar.bz2

ZKgTdkj.jpg


- OpenPLi 7.3Star by Japhar Team, December 6th 2020
- Python 2.7.13
- GStreamer 1.17.0.1
- EPGImport Built-in
- 4k-UHD/HEVC-H265/AC3+/DDP/EAC3 support
- Feeds online (For Wifi/DVB-T Dongles)
- DVB-T USB, Trial Tuner, from JAM (Hauppauge, A867, etc)
- Wifi Realtek, Ralink, Mediatek Supported
- IPTV Support with Built-in
1300 Free To Air FREE IPTV Channels from their broadcaster
100+ VoD Free To Air Public Domain Movies and more coming soon (Charlot, Keaton, etc)
- JAM 5.3 built-in (Plugins/Addons)
- Original Sim/Chip Required
- Support by Japhar Team

MEGA Original DM920UHD :
Code:
https://mega.nz/file/Kio3wY4L#IzyRDd53bakW9w7MTKkmSYd0eBFWzkz4m682D1yxyOc
Info : You can also do online update thru the feeds without the need to reinstall the image.
 

pybear

New member
Messages
11
hello,

The best is the original image or any other with 2.5 image (My favorite is Newnigma2 which is excellent). The best for FBC tuner.

So you can prefer the Openpli but you must know that it's not good if you have a FBC Tuner (it works but it's absolutely not optimized for FBC).

So you can do your own tests to know which one you prefer.
Have a great XMas and a happy new Year.
Py
 

zeros

Member
Messages
178
Newnigma2 is good! You have to try everything and find “her”, I think.
Happy end of the 2020 year!
 

scorpion007

Member
Messages
146
I've found newnigma2 images to be slow, Where do you find blackhole images for DM9xx ?
 

sedutor

Member
Messages
77
Open Vision Images DM920 UHD
 

nexx45

Member
Messages
101
Dreambox 920 Fbc45308 tüner exsperimental 2.5 imaj gemini,merlin

Dreambox 920 Si2166D und si2169D tüner exsperimental 2.5 merlin und gemini
2.0 openatv 6.4,6.5, pure2 6.5,openpli 7.2 ok

:dance:dance:dance
 

SINBADMARINO

New member
Messages
9
hello,

The best is the original image or any other with 2.5 image (My favorite is Newnigma2 which is excellent). The best for FBC tuner.

So you can prefer the Openpli but you must know that it's not good if you have a FBC Tuner (it works but it's absolutely not optimized for FBC).

So you can do your own tests to know which one you prefer.
Have a great XMas and a happy new Year.
Py
I’m using Newnigma2 with DM 920 and I find a problem: no way to get EPG working. The rest of the image is great.
Can you help me with the EPG?
thanks
 

nat24

New member
Messages
6
I’m using Newnigma2 with DM 920 and I find a problem: no way to get EPG working. The rest of the image is great.
Can you help me with the EPG?
thanks
Hi, search and install: enigma2-plugin-extensions-epgimport
 

SINBADMARINO

New member
Messages
9
Hi, search and install: enigma2-plugin-extensions-epgimport
Something weird is happening.
I have installed the epgimport plugin. Its running and it appears to work. It says that several thousands os events are downloading, but I cannot see none of them, only the now and next events.
 

nat24

New member
Messages
6
Something weird is happening.
I have installed the epgimport plugin. Its running and it appears to work. It says that several thousands os events are downloading, but I cannot see none of them, only the now and next events.
I state that I am using the Gp4 on my DM920. The plugin I have installed is an old version, however working: enigma2-plugin-extensions-epgimport_2.22.20210523.deb. Have you configured the plugin? Blue button (sources) click to choose the country and flag as in the photo and then click the yellow button download
 

SINBADMARINO

New member
Messages
9
I state that I am using the Gp4 on my DM920. The plugin I have installed is an old version, however working: enigma2-plugin-extensions-epgimport_2.22.20210523.deb. Have you configured the plugin? Blue button (sources) click to choose the country and flag as in the photo and then click the yellow button download
I’ve installed that plugin that you say, but during the installation process an error happened.

I had working gutemine plugin for some time but I made some change in the configuration of the machine and it stopped working.

Then, I have tried almost everything, ever unsuccessfully.

Only one plugin seems to be working. It was dorik plugin. This plugin used to download the EPG, or it seems, because it said: 7200 events downloading, but I couldn’t see that events in the EPG of the channel/bouquets.
 

nat24

New member
Messages
6
I’ve installed that plugin that you say, but during the installation process an error happened.

I had working gutemine plugin for some time but I made some change in the configuration of the machine and it stopped working.

Then, I have tried almost everything, ever unsuccessfully.

Only one plugin seems to be working. It was dorik plugin. This plugin used to download the EPG, or it seems, because it said: 7200 events downloading, but I couldn’t see that events in the EPG of the channel/bouquets.
uninstall dorik plugin and install this version: enigma2-plugin-extensions-epgimport_2.21.20201129_all.deb.
Tested and working on newnigma2

 

SINBADMARINO

New member
Messages
9
uninstall dorik plugin and install this version: enigma2-plugin-extensions-epgimport_2.21.20201129_all.deb.
Tested and working on newnigma2


Well, lot of problems again. I don’t know why I couldn’t uninstall Dorik plugin. It said something like: dorik plugin wasn’t installed successfully and then I cannot uninstall it.

Then I’ve installed (flashed) newnigma2 weekly again and then I’ve installed enigma2-plugin-exrensions-EPG import (1r202 o some like that). Previously I had installed apt-transport-https and ….Izma.

After that, ITS WORKING again!!!!

I suppose that the plugin you say would probably work with this procedure. Other day I will try. Or not?

Thank you very very much.

Grazie mille.

By the way, Italian channels (free channels is what I watch from Hotbird) don’t need EPGimport, do they?
 
Last edited:

nat24

New member
Messages
6
Well, lot of problems again. I don’t know why I couldn’t uninstall Dorik plugin. It said something like: dorik plugin wasn’t installed successfully and then I cannot uninstall it.

Then I’ve installed (flashed) newnigma2 weekly again and then I’ve installed enigma2-plugin-exrensions-EPG import (1r202 o some like that). Previously I had installed apt-transport-https and ….Izma.

After that, ITS WORKING again!!!!

I suppose that the plugin you say would probably work with this procedure. Other day I will try. Or not?

Thank you very very much.

Grazie mille.

By the way, Italian channels (free channels is what I watch from Hotbird) don’t need EPGimport, do they?
glad you solved. For Italian channels, if you want a weekly guide, you still need EPGimport. If I can afford it, consider (if you feel like tweaking a bit) to try the Gp4. From my point of view, it seems to me that it has an edge over the newnigma2.
 

SINBADMARINO

New member
Messages
9
glad you solved. For Italian channels, if you want a weekly guide, you still need EPGimport. If I can afford it, consider (if you feel like tweaking a bit) to try the Gp4. From my point of view, it seems to me that it has an edge over the newnigma2.
I‘ll bear in mind. If I had knew it before…

These last four days (with their nights) I have been stressed.
I installed firstly DE. I didnt like the menus very much. After that, I installed BlackHole 8.1. Two big problems for me: I didn’t success setting up the remote control mode half-neutrino; the tv screen didnt fit what decoder proyected in it. It was great that CrossEPG was in-built.
After that I installed Newnigma2. I had a important problem with the EPGimport plugin. I liked the rest very much. The menus, the mode half-neutrino…. everything worked well.
During the attempts for installing the EPGimport plugin, several times the decoder couldn’t boot and I had to reinstall Newnigma 4 or 5 times.

It has been a trial an error experience.

Maybe in Christmas holidays I try and install GP4. Do You like GP very much?

Thanks.
 

nat24

New member
Messages
6
I‘ll bear in mind. If I had knew it before…

These last four days (with their nights) I have been stressed.
I installed firstly DE. I didnt like the menus very much. After that, I installed BlackHole 8.1. Two big problems for me: I didn’t success setting up the remote control mode half-neutrino; the tv screen didnt fit what decoder proyected in it. It was great that CrossEPG was in-built.
After that I installed Newnigma2. I had a important problem with the EPGimport plugin. I liked the rest very much. The menus, the mode half-neutrino…. everything worked well.
During the attempts for installing the EPGimport plugin, several times the decoder couldn’t boot and I had to reinstall Newnigma 4 or 5 times.

It has been a trial an error experience.

Maybe in Christmas holidays I try and install GP4. Do You like GP very much?

Thanks.
Good. In the end, the choice of images is subjective, you choose it according to your needs.
When I started the adventure with a dreambox, my first image was the newnigma2.
Now I'm still on the GP4 which, as mentioned above, is fine for my needs.
Goodbye see you soon
 

sedutor

Member
Messages
77
 
Top